.sf-menu{margin:0;padding:0;}
.sf-menu ul,.sf-menu *{list-style-image:none;list-style-position:outside;list-style-type:none;z-index:30;}
.sf-menu li{outline-style:none;position:relative;}
.sf-menu li a{display:block;color:#fff;font-size:15px;}
.sf-menu li a:hover{text-decoration:none;}
.home{padding-top:8px;position:relative;left:11px;height:99px;}
.home li a{margin-top:5px;}
.home li a:hover{color:#c09b5d;}
.home li#li45 {text-align:right;padding-right:20px;padding-top:20px;}
.home li#li47 a{text-align:right;padding-right:20px;padding-top:41px;}
.top li{float:left;}
.top li a{color:#c09b5d;font-size:10px;margin-right:5px;padding-right:5px;border-right:1px solid #e4d4ba;}
.top li a:hover{color:#000;}
#navFooter{margin-top:15px;margin-bottom:30px;}
#navFooter2{margin-top:15px;margin-left:27px;margin-bottom:30px;}
.footer{margin-top:10px;position:relative;width:351px;float:left;}
.footer li{float:left;}
.footer li a.inflight{color:#5b3217;font-size:10px;margin-right:5px;padding-right:5px;border-right:1px solid #5b3217;}
.footer li a.inflight:hover{color:#c09b5d;}
.footer li a.corporate{color:#636363;font-size:10px;margin-right:5px;padding-right:5px;border-right:1px solid #636363;}
.footer li a.corporate:hover{color:#c09b5d;}
.twoColumns{width:730px;border-top:1px solid #000;margin-top:19px;}
.twoColumns li{float:left;}
.twoColumns li a{color:#000;margin-top:5px;margin-right:5px;padding-right:5px;border-right:1px solid #000;}
.twoColumns li a:hover{color:#c09b5d;}
.twoColumns li a.menuOn{color:#c09b5d;}
.twoColumns li#li45 a{padding-left:200px;}
.twoColumns li#li47 a{padding-left:376px;}
.submenu{float:left;padding-top:20px;padding-left:20px;width:170px;height:276px;}
.submenu li a{font-size:10px;}
.submenu li a:hover{color:#c09b5d;}
.submenu li a.subMenuOn{color:#c09b5d;}
.inflight li a{color:#5b3217;}
.corporate li a{color:#636363;}
.sitemapInflight{float:left;width:235px;padding-top:20px;padding-left:20px;}
.sitemapInflight li a{color:#000;font-size:12px;}
.sitemapInflight li a:hover{color:#c09b5d;}
.sitemapCorporate{float:left;width:235px;padding-top:20px;}
.sitemapCorporate li a{color:#000;font-size:12px;}
.sitemapCorporate li a:hover{color:#c09b5d;}
.sitemapTop{float:left;width:235px;padding-top:20px;}
.sitemapTop li a{color:#000;font-size:15px;margin-bottom:10px;}
.sitemapTop li a:hover{color:#c09b5d;}
.sf-menu li a.main{font-size:15px;margin-bottom:10px;}
.sf-menu li a.main:hover{color:#c09b5d;}
.subNavigationContainer{padding-left:15px;}
.data-dialog-options {width: 700px;}
#navInflight li:first-child, #navTop li:first-child{ margin-left:15px;}
#pdf_reader{width: 100%;}